Bug 113573 - ID 8.2 - Sort order of folder list
ID 8.2 - Sort order of folder list
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tzu-Mainn Chen
Daniel Berrange
Depends On:
  Show dependency treegraph
Reported: 2004-01-15 10:07 EST by Lindsay Ould
Modified: 2010-09-03 10:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-09-03 10:27:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-01-15 10:07:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
http://aplaws-ws3.ccm-demo.redhat.de/ccm/content/admin/index.jsp - 
click on name to sort list gives alphabetical list - when click name 
again - please clarify what sort order is? does not appear to be 
created order - suspect it is ID order??
Name sort should toggle between alphabetical and reverse alphabetical 
Having clicked Name a couple of times, link disappeared so could not 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.logon as editor

3.click on Name (underlined) - note sort order
4.click on Name (underlined again)

Actual Results:  As reported in description

Additional info:
Comment 1 Scott Seago 2004-01-15 11:58:05 EST
I don't think toggling forward/reverse ordering was part of the
original scope, but I'll ask Mainn how long it would take to include
it. If it's a couple hours work we may be able to include it. Any
longer would jeopardize the code freeze schedule.
Comment 2 Scott Seago 2004-01-17 15:48:21 EST
This is now fixed on the staging server, checked into the aplaws-w3
branch, to be integrated on dev next week.
Comment 3 David Lawrence 2006-07-17 23:30:16 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.